<contest
    id               = "neerc-2000-fareastern"
    name             = "NEERC-2000 Far Eastern Subregional"


    problems-count   = "6"
    problem-id-1     = "A"
    problem-id-2     = "B"
    problem-id-3     = "C"
    problem-id-4     = "D"
    problem-id-5     = "E"
    problem-id-6     = "F"
/>
